Jump to content
Sign in to follow this  
VikezFan

STSv4.6_1 and OsCommerce 2.3.1

Recommended Posts

how many times does this need to be covered? STS and 2.3.1 are NOT compatible without SERIOUS modification to 2.3.1, as the newer version uses an incompatible theme system

Share this post


Link to post
Share on other sites

how many times does this need to be covered? STS and 2.3.1 are NOT compatible without SERIOUS modification to 2.3.1, as the newer version uses an incompatible theme system

 

 

Thanks Mark.

 

It can be done but you need to remove the current template system that was introduced in Osc v.2.3. It really isn't that serious of a modification if you follow the upgrade path from Osc v.2.2 to Osc v.2.3 (leaving out the changes that apply to the template system of course).

 

I would love to submit my (incomplete) work for STSv5 that would be compatible with Osc v.2.3.1 but now that Osc v3 will be available, it really isn't worth it at this time. I'll wait to see how everything works with Osc v.3 first and then go from there.


Bill Kellum

 

Sounds Good Productions

STS Tutorials & more: STSv4.6, STS Add-ons (STS Power Pack), STS V4 Forum STS Forum FREE TEMPLATE

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×